<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:27.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/61c07f9d7ad836c1aa1f55abaeac0bdb/transformed/appcompat-v7-27.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/61c07f9d7ad836c1aa1f55abaeac0bdb/transformed/appcompat-v7-27.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/61c07f9d7ad836c1aa1f55abaeac0bdb/transformed/appcompat-v7-27.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/27.0.0/c38d89b6776cc41dd02781fb1cd78c255691ca36/appcompat-v7-27.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>